algorithm: MLP
criterion: Calibration
criterion_final: 0.00465183868072927
dataset: DILI
hparams:
  lr: 1.6607715324518476e-07
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.01
representation: Desc2D
seed: 5
test_calibration_Brier score_0: 0.0012889665085822344
test_calibration_Brier score_1: 0.0012764690909534693
test_calibration_Brier score_2: 0.0012760049430653453
test_calibration_Brier score_final: 0.0012889665085822344
test_performance_AUROC_0: 0.4846743047237396
test_performance_AUROC_1: 0.4846743047237396
test_performance_AUROC_2: 0.4846743047237396
test_performance_AUROC_final: 0.4846743047237396
train_val_split: Random
trial_seed: 23692
val_calibration_Brier score_0: 0.0019756986293941736
val_calibration_Brier score_1: 0.006058718543499708
val_calibration_Brier score_2: 0.005921098869293928
val_calibration_Brier score_final: 0.0019756986293941736
val_performance_AUROC_0: 0.2430555671453476
val_performance_AUROC_1: 0.21645019948482513
val_performance_AUROC_2: 0.4537036716938019
val_performance_AUROC_final: 0.2430555671453476
